Connector for Eclipse Indigo 3.7?

It appears that the existing 3.6 version of the Mylyn connector does not work with Eclipse 3.7. Is there any ETA on when a version for 3.7 will be available?

2 answers

1 accepted

This widget could not be displayed.

Do you mean Atlassian Connector for Eclipse 3.0? It works with Eclipse 3.7 and Mylyn 3.6. We work on adjusting our integration test infrastructure to make sure there are no hidden compatibility issues.

Cheers,

Jacek

This widget could not be displayed.

Yep, looks like it does work with 3.7!

Suggest an answer

Log in or Sign up to answer
Atlassian Summit 2018

Meet the community IRL

Atlassian Summit is an excellent opportunity for in-person support, training, and networking.

Learn more
Community showcase
Posted 3 hours ago in Teamwork

What teamwork quotes inspire you?

Hey everyone! My name is Natalie and I'm an editor of the Atlassian Blog and I've got a question for you: What's your favorite quote about teamwork?  We've compiled a list here, along with...

14 views 0 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you